@charset "UTF-8";
/* 针对移动设备 */
@media (max-width: 991px) {
  .m-page .knowledge_card {
    padding: 10px;
    display: flex;
    align-items: center;
    background: #F2F4F6;
    border-radius: 8px;
    height: 130px;
    box-sizing: border-box;
    position: relative;
    margin: 10px 0;
  }
  .m-page .knowledge_card .goods_img {
    object-fit: contain;
    width: 100%;
    height: 100%;
  }
  .m-page .knowledge_card .goods_info {
    padding: 0 0 0 20px;
    flex: 1;
  }
  .m-page .knowledge_card .goods_info .goods_name {
    margin-bottom: 4px;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    line-height: 14px;
    font-weight: 700;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2 !important;
    overflow: hidden;
  }
  .m-page .knowledge_card .goods_info .price {
    font-size: 16px;
    color: #FF3434;
    letter-spacing: 0;
    line-height: 24px;
    font-weight: 700;
    margin-right: 3px;
  }
  .m-page .knowledge_card .goods_info .unit {
    font-size: 12px;
    color: #999999;
    letter-spacing: 0;
    text-align: right;
    line-height: 18px;
    font-weight: 400;
  }
  .m-page .knowledge_card .goods_info .goods_desc {
    margin-top: 3px;
    display: flex;
    align-items: center;
    font-size: 11px;
    color: #333333;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 400;
  }
  .m-page .knowledge_card .goods_info .goods_desc .model {
    display: none;
  }
  .m-page .knowledge_card .goods_info .goods_desc .moq {
    margin-right: 50px;
  }
  .m-page .knowledge_card .goods_info .profile {
    display: none;
    font-size: 11px;
    color: #333333;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 700;
    margin-top: 16px;
  }
  .m-page .knowledge_card .goods_info .company_name, .m-page .knowledge_card .goods_info .estab_time, .m-page .knowledge_card .goods_info .supply_size {
    display: none;
    margin-top: 4px;
    font-size: 11px;
    color: #333333;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 400;
  }
  .m-page .knowledge_card .goods_info .label {
    font-size: 11px;
    color: #999999;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 400;
    background: none !important;
  }
  .m-page .knowledge_card .goods_info .btn_get_price {
    margin-top: 7px;
    background: #2546A1;
    border-radius: 8px;
    color: #fff;
    width: 140px;
    height: 28px;
    line-height: 28px;
    border: none;
    display: inline-block;
    box-sizing: border-box;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 700;
    padding: 0 10px;
    position: relative;
  }
  .m-page .knowledge_card .goods_info .btn_get_price::after {
    content: '';
    position: absolute;
    top: 7px;
    right: 10px;
    width: 14px;
    height: 14px;
    background-image: url("../../home/images/btn_arrow.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .m-page .knowledge_card a {
    display: block;
    text-decoration: none;
    color: #333;
  }
  .m-page .knowledge_card .goods_img_box {
    display: block;
    width: 110px;
    height: 110px;
    box-sizing: border-box;
    border-radius: 8px;
    overflow: hidden;
    background: #FFFFFF;
  }
  .m-page .article-info .article-content {
    border: none !important;
  }
  .m-page .article-content p {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    line-height: 1.4;
  }
  .m-page .article-content h1 {
    margin-block-start: 0.67em !important;
    margin-block-end: 0.67em !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
    font-weight: bold !important;
  }
  .m-page .article-content h2 {
    margin-block-start: 0.83em !important;
    margin-block-end: 0.83em !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
    font-weight: bold !important;
  }
  .m-page .article-content h3 {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
  .m-page .article-content h4 {
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
  .m-page .article-content h5 {
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
  .m-page .article-content h6 {
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
}
/* 针对PC设备 */
@media (min-width: 992px) {
  .knowledge_card {
    padding: 12px;
    display: flex;
    align-items: center;
    background: #F2F4F6;
    border-radius: 16px;
    height: 260px;
    box-sizing: border-box;
    position: relative;
    margin: 10px 0;
  }

  .article-info .article-content {
    border: none !important;
  }

  .knowledge_card::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    height: 100%;
    background-image: url("../images/card_bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .knowledge_card .goods_img {
    object-fit: contain;
    width: 100%;
    height: 100%;
  }

  .knowledge_card .goods_info {
    padding: 0 20px;
    flex: 1;
  }

  .knowledge_card .goods_info .goods_name {
    margin-bottom: 8px;
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 700;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1 !important;
    overflow: hidden;
  }

  .knowledge_card .goods_info .price {
    font-size: 24px;
    color: #FF3434;
    letter-spacing: 0;
    line-height: 24px;
    font-weight: 700;
    margin-right: 3px;
  }

  .knowledge_card .goods_info .unit {
    font-size: 14px;
    color: #999999;
    letter-spacing: 0;
    text-align: right;
    line-height: 18px;
    font-weight: 400;
  }

  .knowledge_card .goods_info .goods_desc {
    margin-top: 6px;
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 400;
  }

  .knowledge_card .goods_info .goods_desc .moq {
    margin-right: 50px;
  }

  .knowledge_card .goods_info .profile {
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 700;
    margin-top: 16px;
  }

  .knowledge_card .goods_info .company_name, .knowledge_card .goods_info .estab_time, .knowledge_card .goods_info .supply_size {
    margin-top: 4px;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 400;
  }

  .knowledge_card .goods_info .label {
    font-size: 14px;
    color: #999999;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 400;
    background: none !important;
  }

  .knowledge_card .goods_info .btn_get_price {
    margin-top: 12px;
    background: #2546A1;
    border-radius: 8px;
    color: #fff;
    width: 176px;
    height: 42px;
    line-height: 42px;
    border: none;
    display: inline-block;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 700;
    padding: 0 20px;
    position: relative;
  }

  .knowledge_card .goods_info .btn_get_price::after {
    content: '';
    position: absolute;
    top: 12px;
    right: 20px;
    width: 18px;
    height: 18px;
    background-image: url("../images/btn_arrow.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .knowledge_card a {
    display: block;
    text-decoration: none;
    color: #333;
  }

  .knowledge_card .goods_img_box {
    display: block;
    width: 236px;
    height: 236px;
    box-sizing: border-box;
    border-radius: 16px;
    overflow: hidden;
    background: #FFFFFF;
  }

  .article-info p {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    line-height: 1.4;
  }
  .article-info h1 {
    margin-block-start: 0.67em !important;
    margin-block-end: 0.67em !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
    font-weight: bold !important;
  }
  .article-info h2 {
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
  .article-info h3 {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
  .article-info h4 {
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
  .article-info h5 {
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
  .article-info h6 {
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
  }
}
body {
  background: #e9eef3;
}

.page-footer {
  margin-top: 0;
}

.page-row {
  max-width: 100%;
  overflow: hidden;
}
.page-row.page-row-1, .page-row.page-row-3, .page-row.page-row-4 {
  padding: 50px 0;
  background: #fff;
}
.page-row.page-row-2 {
  padding: 50px 0;
  background: #F2F5FA;
}
.page-row .row-title {
  font-size: 32px;
  text-align: center;
  font-weight: 700;
  color: #2646A0;
  position: relative;
  z-index: 10;
  margin: 20px auto;
}
.page-row .row-title::before {
  position: absolute;
  content: '';
  height: 10px;
  background: #E5E9F4;
  width: 105%;
  bottom: 2px;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%);
}

.banner-info {
  text-align: left !important;
  color: #fff;
}

.about-box {
  display: flex;
  flex-direction: row;
  height: 450px;
  overflow: hidden;
}

.about-text {
  flex: auto;
  height: 100%;
}
.about-text .tab_btn {
  margin-bottom: 20px;
}
.about-text .tab_btn .item {
  font-size: 16px;
  width: auto;
  margin-right: 20px;
  padding: 10px 20px;
  cursor: pointer;
  font-weight: 700;
  background: #E0E5F2;
  color: #2646A0;
  border-radius: 30px;
}
.about-text .tab_btn .item.on {
  position: relative;
  background: #2646A0;
  color: #fff;
}
.about-text .meeting-desc {
  height: calc(100% - 64px);
  padding-right: 10px;
  overflow-y: auto;
}
.about-text .meeting-desc::-webkit-scrollbar {
  width: 3px;
}
.about-text .meeting-desc::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #efefef;
}
.about-text .meeting-desc::-webkit-scrollbar-track {
  border-radius: 8px;
  background-color: #e7e7e7;
  border: 1px solid #cacaca;
}
.about-text .about-desc {
  padding: 10px 0;
}
.about-text .about-desc h2 {
  font-size: 18px;
  color: #333;
  line-height: 24px;
  margin-bottom: 10px;
}
.about-text .about-desc h3 {
  font-size: 16px;
  color: #333;
  line-height: 24px;
  margin-bottom: 10px;
}
.about-text .about-desc p {
  font-size: 14px;
  line-height: 24px;
  color: #666;
  text-align: justify;
  margin-bottom: 10px;
}

.about-swiper {
  flex: none;
  width: 800px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.about-swiper .about-thumb {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.about-swiper .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  opacity: 1;
}

.tool-zoom-img {
  --img-scale: 1.06;
  overflow: hidden;
  height: 175px;
  --scale-duration: 300ms;
  transition-duration: .5s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.tool-zoom-img:hover .thumb-box .img-box {
  transform: scale(1.06);
  transition-duration: 300ms;
}
.tool-zoom-img .thumb-box {
  width: 100%;
  overflow: hidden;
  position: relative;
  align-items: center !important;
  display: flex !important;
  justify-content: center !important;
}
.tool-zoom-img .thumb-box .img-box {
  opacity: 1;
  vertical-align: top;
  max-width: 100%;
  width: 100%;
  height: 100%;
  transition-duration: 300ms;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
}

.index-banner .swiper-slide-active .title {
  font-weight: bold;
  font-size: 14px !important;
  text-align: left;
}
.index-banner .swiper-slide .item {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
}
.index-banner .title {
  height: 65px;
  position: relative;
}
.index-banner .title::before {
  content: '';
  height: 10px;
  background: #E5E9F4;
}
.index-banner .compan-thumb {
  padding-bottom: 43%;
  position: relative;
}
.index-banner .swiper-button-next,
.index-banner .swiper-button-prev {
  display: flex;
  background: none !important;
  font-family: "global-iconfont" !important;
  top: initial;
  bottom: 8% !important;
  border: 1px solid #333;
  border-radius: 50%;
  font-size: 14px;
}
.index-banner .swiper-button-next:hover:before,
.index-banner .swiper-button-prev:hover:before {
  background: none !important;
  color: #333 !important;
}
.index-banner .swiper-button-next::before,
.index-banner .swiper-button-prev::before {
  font-size: 16px !important;
}
.index-banner .swiper-button-next {
  left: 64%;
  width: 40px !important;
  height: 40px !important;
  position: absolute;
  z-index: 999;
  top: -22px;
}
.index-banner .swiper-button-prev {
  left: 60%;
  width: 40px !important;
  height: 40px !important;
  position: absolute;
  z-index: 999;
  top: -22px;
}
.index-banner .swiper-pagination {
  position: relative;
  top: -35px;
  width: 100%;
}
.index-banner .swiper-wrapper {
  height: 309px;
}
@media (max-width: 1913px) {
  .index-banner .swiper-wrapper {
    height: 245px;
  }
}

@media (max-width: 1913px) {
  .index-banner .swiper-button-next {
    left: 64%;
  }
}
.meeting-status {
  position: absolute;
  z-index: 99;
  right: 20px;
  top: 20px;
  width: 168px;
  height: 40px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 600;
}
.meeting-status.status-1 {
  background-image: linear-gradient(to right, rgba(222, 216, 182, 0.8) 0%, rgba(223, 196, 109, 0.8) 100%);
  color: #845043;
}
.meeting-status.status-2 {
  background-image: linear-gradient(to right, rgba(223, 129, 154, 0.8) 0%, rgba(224, 60, 69, 0.8) 100%);
  color: #fff;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.meeting-status.status-3 {
  background-image: linear-gradient(to right, rgba(125, 134, 144, 0.8) 0%, rgba(125, 134, 144, 0.8) 100%);
  color: #fff;
}
.meeting-status.status-4 {
  background-image: linear-gradient(to right, rgba(254, 198, 197, 0.8) 20%, rgba(254, 56, 98, 0.8) 100%);
  width: auto;
  padding: 0 20px 0 20px;
  color: #333;
}
.meeting-status.status-4 .live-icon {
  width: 20px;
  height: 20px;
  border: 2px solid #e90717;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.8);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}
.meeting-status.status-4 .live-icon:after {
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #e90717;
}

.participating-company-swiper {
  overflow: visible;
  height: 315px;
}
.participating-company-swiper .swiper-pagination {
  bottom: 24px;
  border-radius: 6px;
  top: auto;
  right: 140px;
  left: auto;
  height: 1px;
  width: calc(60% - 160px);
}
.participating-company-swiper .swiper-pagination .swiper-pagination-progressbar {
  height: 3px;
  top: -1px;
  border-radius: 3px;
  background: #333;
}
.participating-company-swiper .swiper-button-next,
.participating-company-swiper .swiper-button-prev {
  display: flex;
  background: none !important;
  font-family: "global-iconfont" !important;
  top: initial;
  width: 40px !important;
  height: 40px !important;
  bottom: 0 !important;
  border: 1px solid #333;
  border-radius: 50%;
  font-size: 16px !important;
}
.participating-company-swiper .swiper-button-next:hover:before,
.participating-company-swiper .swiper-button-prev:hover:before {
  background: none !important;
  color: #333 !important;
}
.participating-company-swiper .swiper-button-next::before,
.participating-company-swiper .swiper-button-prev::before {
  font-size: 16px !important;
}
.participating-company-swiper .swiper-button-prev {
  right: 70px;
  left: auto;
}
.participating-company-swiper .swiper-slide {
  display: block;
  text-align: left;
  width: calc(23% - 15px) !important;
  height: auto;
  margin-right: 20px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.participating-company-swiper .swiper-slide .thumb {
  border-radius: 10px;
  overflow: hidden;
}
.participating-company-swiper .swiper-slide .thumb .img-box {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
  font-size: 16px !important;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.participating-company-swiper .swiper-slide .thumb .img-box:hover {
  transform: scale(1.05);
}
.participating-company-swiper .swiper-slide .title {
  font-size: 14px;
  font-weight: 600;
  color: #333;
  padding: 5px 0;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.participating-company-swiper .swiper-slide .title:hover {
  color: #2546A1;
}
.participating-company-swiper .swiper-slide .sub-title {
  font-size: 12px;
  line-height: 18px;
  height: 36px;
  color: #999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.participating-company-swiper .swiper-slide:hover .title {
  color: #2546A1;
}
.participating-company-swiper .swiper-slide.swiper-slide-active, .participating-company-swiper .swiper-slide.swiper-slide-duplicate-active {
  width: 30% !important;
}
.participating-company-swiper .swiper-slide.swiper-slide-active .title, .participating-company-swiper .swiper-slide.swiper-slide-duplicate-active .title {
  font-size: 16px;
}
.participating-company-swiper .swiper-slide.swiper-slide-active .sub-title, .participating-company-swiper .swiper-slide.swiper-slide-duplicate-active .sub-title {
  font-size: 14px;
  line-height: 20px;
  height: 40px;
}

.live-images-box {
  margin-top: 50px;
}
.live-images-box ul {
  width: calc(20% - 20px);
  list-style: none;
  float: left;
  margin-right: 25px;
}
.live-images-box ul:last-child {
  margin-right: 0;
}
.live-images-box ul li {
  margin-bottom: 25px;
  border: 1px solid #e8e8e8;
  cursor: pointer;
}
.live-images-box ul li img {
  width: 100%;
  height: auto;
}
.live-images-box ul li:hover {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.m-page .banner-img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.m-page .page-row {
  padding: 10px 0 !important;
}
.m-page .page-row .row-title {
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  color: #2646A0;
  position: relative;
  z-index: 10;
  margin: 10px auto;
}
.m-page .page-row .row-title::before {
  position: absolute;
  content: '';
  height: 10px;
  background: #E5E9F4;
  width: 105%;
  bottom: 2px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.m-page .about-box {
  display: block;
  height: auto;
  padding: 10px;
}
.m-page .about-box .tab_btn {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.m-page .about-box .tab_btn .item {
  flex: 1;
  min-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 12px;
  margin-right: 10px;
  text-align: center;
  padding: 10px;
  cursor: pointer;
  font-weight: 600;
  background: #E0E5F2;
  color: #2646A0;
  border-radius: 30px;
}
.m-page .about-box .tab_btn .item.on {
  position: relative;
  background: #2646A0;
  color: #fff;
}
.m-page .about-box .tab_btn .item:last-child {
  margin-right: 0;
}
.m-page .about-box .about-desc {
  padding: 10px 0;
}
.m-page .about-box .about-desc h2 {
  font-size: 16px;
  color: #333;
  line-height: 24px;
  margin-bottom: 10px;
}
.m-page .about-box .about-desc h3 {
  font-size: 14px;
  color: #333;
  line-height: 24px;
  margin-bottom: 10px;
}
.m-page .about-box .about-desc p {
  font-size: 12px;
  line-height: 24px;
  color: #666;
  text-align: justify;
  margin-bottom: 10px;
}
.m-page .about-box .about-swiper {
  width: 100%;
  padding: 10px;
}
.m-page .about-box .about-swiper .swiper-container {
  border-radius: 10px;
}
.m-page .participating-company-swiper {
  height: auto;
}
.m-page .participating-company-swiper .swiper-pagination {
  bottom: -20px;
  right: 50%;
  width: 50%;
  height: 10px;
  border-radius: 5px;
  overflow: hidden;
  transform: translateX(50%);
}
.m-page .participating-company-swiper .swiper-pagination .swiper-pagination-progressbar {
  height: 100%;
  display: inline-block;
  top: 0;
  border-radius: 5px;
  background: #ff0000;
}
.m-page .participating-company-swiper .swiper-slide {
  display: block;
  text-align: left;
  width: 200px !important;
  height: auto;
  margin-right: 20px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.m-page .participating-company-swiper .swiper-slide .thumb {
  border-radius: 10px;
  overflow: hidden;
}
.m-page .participating-company-swiper .swiper-slide .thumb .img-box {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
  font-size: 16px !important;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.m-page .participating-company-swiper .swiper-slide .thumb .img-box:hover {
  transform: scale(1.05);
}
.m-page .participating-company-swiper .swiper-slide .title {
  font-size: 14px;
  font-weight: 600;
  color: #333;
  padding: 5px 0;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.m-page .participating-company-swiper .swiper-slide .title:hover {
  color: #2546A1;
}
.m-page .participating-company-swiper .swiper-slide .sub-title {
  font-size: 12px;
  line-height: 18px;
  height: 36px;
  color: #999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.m-page .participating-company-swiper .swiper-slide:hover .title {
  color: #2546A1;
}
.m-page .participating-company-swiper .swiper-slide.swiper-slide-active, .m-page .participating-company-swiper .swiper-slide.swiper-slide-duplicate-active {
  width: 200px !important;
}
.m-page .participating-company-swiper .swiper-slide.swiper-slide-active .title, .m-page .participating-company-swiper .swiper-slide.swiper-slide-duplicate-active .title {
  font-size: 14px;
}
.m-page .participating-company-swiper .swiper-slide.swiper-slide-active .sub-title, .m-page .participating-company-swiper .swiper-slide.swiper-slide-duplicate-active .sub-title {
  font-size: 12px;
  line-height: 18px;
  height: 36px;
}
.m-page .live-images-box {
  margin-top: 20px;
  padding: 10px;
}
.m-page .live-images-box ul {
  width: calc(50% - 8px);
  margin-right: 16px;
}
.m-page .live-images-box ul:nth-child(2) {
  margin-right: 0;
}
.m-page .live-images-box ul li {
  margin-bottom: 16px;
}
